### Index

ControlHideShowFunction (src/.../control-hide-show.directive.ts) MethodParameterAdapterFunction (src/.../extract-methods.mixin.ts) MethodResultAdapterFunction (src/.../extract-methods.mixin.ts) UseOptionsDataSourceSettings (src/.../extract-options-data-source.mixin.ts)

### src/lib/directives/control-hide-show.directive.ts

ControlHideShowFunction
``function``

### src/lib/mixins/extract-methods.mixin.ts

MethodParameterAdapterFunction
``function``

MethodResultAdapterFunction
``function``

### src/lib/mixins/extract-options-data-source.mixin.ts

UseOptionsDataSourceSettings
``UseDataSourceSettings<Source | ControlOptions | Record>``

# results matching ""

# No results matching ""